{
    "singleQuote": true,
    "trailingComma": "none",
    "semi": false,
    "printWidth": 120,
    "tabWidth": 4,
    "overrides": [
        {
            "files": "*.hbs",
            "options": {
                "singleQuote": false,
                "semi": true,
                "parser": "html"
            }
        }
    ]
}